@charset "UTF-8";
/* CSS Document */
body {
	background-color: #0E154E;
}
ul.breadcrumb {
	background: #fff;
	padding: 10px 23px;
}
ul.breadcrumb li {
	display: inline-block;
	color: #999;
	font-size: 12px;
	font-feature-settings: "palt";
}
ul.breadcrumb li:after {
	content: ">";
	display: inline-block;
	margin: 0 10px;
	vertical-align: top;
}
ul.breadcrumb li:last-child:after {
	content: '';
}
ul.breadcrumb li a{
	color: #999;
	text-decoration: none;
}
ul.breadcrumb li a:hover {
	opacity: 0.7;
}
ul.breadcrumb li:last-child a:hover {
	opacity: 1;
}
article#wrap {
	max-width:620px;
	margin: 0 auto;
	text-align: center;
}
article#wrap img{
	max-width: 620px;
	vertical-align: bottom;
  width: 100%;
}
article#wrap a{
  text-decoration:none;
  align-items: center;
}
article#wrap a:hover{
	opacity: 0.7;
}
.menu {
	background-image: url("./menu/bg.png");
	display: flex;
	position: sticky;
	top:0;
	z-index: 100;
	height: 130px;
	padding: 0 34px;
  justify-content: center;
}
article#wrap .menu a:hover{
	opacity:1;
}
.mainVisArea {
	width: 100%;
	text-align: center;
}
.mainVisArea h2 {
	margin: 0 auto;
}
.mainVisArea img{
	width: 100%;
}
.komaBox {
  position: relative;
}
.koma {
  position: absolute;
  left: 87px;
  min-height: 20px;
  width: 47%;
}
.koma01 {
	top: 1992px;
}
.koma02 {
	top: 3085px;
}
.koma03 {
	top: 4416px;
}
.koma04 {
	top: 5210px;
}
.koma05 {
	top: 890px;
}
.koma06 {
	top: 1672px;
}
.koma07 {
	top: 3034px;
}
.koma08 {
	top: 4000px;
}
.koma09 {
	top: 5117px;
}
.koma10 {
	top: 5905px;
}
.koma11 {
	top: 6710px;
}
.koma12 {
	top: 7457px;
}
.koma13 {
	top: 672px;
}
.koma14 {
	top: 1354px;
}
.koma15 {
	top: 2232px;
}
.koma16 {
	top: 3467px;
}
.koma17 {
	top: 4286px;
}
.koma18 {
	top: 5128px;
}
.koma19 {
	top: 6057px;
}
.koma20 {
	top: 787px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.koma21 {
	top: 1417px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.koma22 {
	top: 2132px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.koma23 {
	top: 2718px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.koma24 {
	top: 3265px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.koma25 {
	top: 3932px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.koma26 {
	top: 4508px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.koma27 {
	top: 5215px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.koma28 {
	top: 5925px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.koma29 {
	top: 6425px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.koma30 {
	top: 6953px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.koma31 {
	top: 7569px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.coverBox {
	position: relative;
}
.cover {
	width: 100%;
	position: absolute;
	margin: 0 auto;
	max-width: 520px;
}
.coverLink a {
	width: 33.333%;
}
.cover01 {
	top: 107px;
	left: 0;
	right: 5px;
	max-width: 520px;
}
.cover02 {
	top: 1160px;
	left: 0;
	right: 0;	
	max-width: 252px;
}

.cover03 {
	top: 1160px;
	left: 0;
	right: 0;
	max-width: 85%;
	display: flex;
	gap: 16px;
}
.cover04 {
	top: 1572px;
	left: 0;
	right: 0;
	max-width: 85%;
	display: flex;
	gap: 16px;
}
.cover05 {
	top: 1972px;
	left: 0;
	right: 0;
	max-width: 85%;
	display: flex;
	gap: 16px;
}
.cover06 {
	top: 2400px;
	left: 0;
	right: 0;
	max-width: 85%;
	display: flex;
	gap: 16px;
}
.cover07 {
	top: 2840px;
	left: 0;
	right: 0;
	max-width: 85%;
	display: flex;
	gap: 16px;
	justify-content: center;
}
.cover03 img, .cover04 img, .cover05 img, .cover06 img,.cover07 img {
	outline: 1px solid #9a9a9a;
	outline-offset: -1px;
	aspect-ratio: 1 / 1.4;
	max-height: 230px;
}
#page-top {
	position: fixed;
	width: 96px;
	right: calc(50% - 430px);
  position: sticky;
	/* right: 60px; */
	/* bottom: 40px; */
	z-index: 99;
	float: right;
	margin-top: -102px;
	bottom: 5px;
}
#page-top img{
	max-width: 100%;
	vertical-align: bottom;
}
.footer,.footer__link {
	margin-top: 0!important;
}
@media(max-width:850px) {
	#page-top {
		right: 2%;
	}
}
@media(max-width:630px) {
	.koma {
		left: 13%;
	}
	.koma01 {
		top: 37%;
	}
	.koma02 {
		top: 57.4%;
	}
	.koma03 {
		top: 82.1%;
	}
	.koma04 {
		top: 97%;
	}
	.koma05 {
		top: 11.5%;
	}
	.koma06 {
		top: 21.4%;
	}
	.koma07 {
		top: 39%;
	}
	.koma08 {
		top: 51.4%;
	}
	.koma09 {
		top: 65.8%;
	}
	.koma10 {
		top: 75.9%;
	}
	.koma11 {
		top: 86.2%;
	}
	.koma12 {
		top: 95.8%;
	}
	.koma13 {
		top: 9.5%;
	}
	.koma14 {
		top: 19.3%;
	}
	.koma15 {
		top: 31.9%;
	}
	.koma16 {
		top: 49.5%;
	}
	.koma17 {
		top: 61.2%;
	}
	.koma18 {
		top: 73.2%;
	}
	.koma19 {
		top: 86.4%;
	}
	.koma21 {
	top: 18.3%;
	}
	.koma22 {
		top: 27.6%;
	}
	.koma23 {
		top: 35.1%;
	}
	.koma24 {
		top: 42.2%;
	}
	.koma25 {
		top: 50.8%;
	}
	.koma26 {
		top: 58.2%;
	}
	.koma27 {
		top: 67.4%;
	}
	.koma28 {
		top: 76.5%;
	}
	.koma29 {
		top: 83%;
	}
	.koma30 {
		top: 89.8%;
	}
	.koma31 {
		top: 97.8%;
	}
	.komaWord {
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.cover01 {
		width: 85%;
	}
	.cover02 {
		top: 31.4%;
		max-width: 210px;
	}
	.cover03 {
		top: 36.8%;
		gap: 3.5%;
	}
	.cover04 {
		top: 49.5%;
		gap: 3.5%;
	}
	.cover05 {
		top: 62%;
		gap: 3.5%;
	}
	.cover06 {
		top: 76%;
		gap: 3.5%;
	}
	.cover07 {
		top: 91%;
		gap: 3.5%;
	}
	.menu {
		height: 96px;
	}
}